
a {
	color: #c0c0c0;
}

body {
	color: #c0c0c0;
}

#loader {
	background: #0C0C0C;
}

#menu-show {
	background: transparent url(../img/dark/menu_show.png) no-repeat;
}

#menu-show-arrow {
	background: transparent url(../img/dark/small_arrow_bottom.png) no-repeat;
}

#menu-hide {
	background: transparent url(../img/dark/menu_show.png) no-repeat;
	background-position:0px 0px;
}

#menu-hide-arrow {
	background: transparent url(../img/dark/small_arrow_top.png) no-repeat;
}

#menu {
	border: 1px solid #080808;
	border-width:0 1px 0 1px;
	background: black url(../img/dark/menu-bg.jpg) repeat-y;
}

.tinynav {
	color: #A0A0A0;
	background: #161616;
	border: 1px solid black;
}

.buy,
.follow  {
	color: #A0A0A0;
}

#left {
	background: transparent url(../img/dark/big_arrow_left.png) no-repeat;
}

#right {
	background: transparent url(../img/dark/big_arrow_right.png) no-repeat;
}

#desc_info,
#video_desc_info {
	background: transparent url(../img/dark/top_icon_bg.png) no-repeat;
}

#fullscreen {
	background: transparent url(../img/dark/top_icon_bg.png) no-repeat;
}

#play,
#video_play {
	background: transparent url(../img/dark/top_icon_bg.png) no-repeat;
}

#sound,
#video_sound {
	background: transparent url(../img/dark/top_icon_bg.png) no-repeat;
}

#modal_shadow {
	background: transparent url(../img/dark/modal_shadow.png) no-repeat;
}

#simplemodal-container {
	background: transparent url(../img/dark/noise.png) repeat;
}

#simplemodal-container a.modalCloseImg {
	background: transparent url(../img/dark/close_icon.png) no-repeat;
}

#gallery-show {
	background: transparent url(../img/dark/gallery_show.png) no-repeat;
}

#gallery-show-arrow {
	background: transparent url(../img/dark/small_arrow_top.png) no-repeat;
}

#div_cont div {
	color:#bbb;
	background-color:#333;
	border:4px solid #444;
}

#thumbnails_bg {
	background:transparent url(../img/dark/transparent.gif);
}

#gallery_hide {
	background: transparent url(../img/dark/gallery_hide.png) no-repeat;
}

#gallery_hide_arrow {
	background: transparent url(../img/dark/small_arrow_bottom.png) no-repeat;
}

#mini_cont {
	background:transparent url(../img/dark/gallery-bg.png);
}

#thumbnails a {
	border: 2px solid #1a1a1a;
}

#bottom-line {
	background: #1a1a1a;
}

.page_block {
	background: transparent url(../img/dark/noise.png) repeat;
}

.page-footer {
	background:#161616;
}

.submenu {
	background: #161616;
	color: white;
}

.submenu a {
	color: #EFEFEF !important;
}

.submenu a:hover {
	color: #feb518 !important;
	background:black;
}

h1, h2, h3, h4, h5, h6 {
	color: #4f4f4f;
}

blockquote {
	background: transparent url(../img/dark/quote.png) no-repeat;
}

.highlight {
	background: #161616;
}

.highlight2 {
	color: #E9CD87;
	background:#202020;
}

code {
	background:#161616;
	border:1px solid #0C0C0C;
}

#page a,
#page a:visited {
	color: #A0A0A0;
}

#page a:hover,
#page a:active {
	color: #feb518;
}

.hr {
	background-color: #161616;
}

th {
	background:#161616;
}

table,
th,
td {
	border: 1px solid #0c0c0c;
}

a.hover_link {
	color: #A0A0A0 !important;
}

a.hover_link_light {
	color: #EFEFEF !important;
}

a.hover_link:hover,
a.hover_link_light:hover {
	color: #feb518 !important;
}

.links li,
.categories li {
	border-bottom: 1px solid #0c0c0c;
}

.links li a:hover {
	color: #feb518 !important;
	background:black;
}

.categories li a:hover {
	color: #feb518 !important;
	background:black;
}

.item,
.blogitem {
	border:1px solid #111111;
	background: #1A1A1A;
}

.item img,
.blogitem img {
	border:1px solid #111111;
}

.blogitem a.overlay {
	background:black;
}

.loupe {
	background: transparent url(../img/dark/loupe.png) no-repeat;
}

.mblogtitle {
	background: #1A1A1A;
}

.mblogdesc {
	color: #f8f8f8;
}

.classicblog_right,
.classicblog_left {
	background:#161616;
}

img.frame {
	border:1px solid black;
	background: #161616;
}

input,
textarea {
	color: #A0A0A0;
	background: #161616;
	border: 1px solid black;
}

input:focus,
textarea:focus {
	background: #222222;
	border: 1px solid #333333;
}

.butt, .butt:focus, #searchsubmit, #searchsubmit:focus, .comment-reply-link, .comment-reply-link:focus, #commentform input[type="submit"],#commentform input[type="submit"]:focus,.post-password-required input[type=submit],.post-password-required input[type=submit]:focus {
   	border: 1px solid black;
	background: #161616;
	background-image: url(../img/button_arrow.png);
	background-position: right center;
	background-repeat:no-repeat;
    background-image: url(../img/button_arrow.png), -moz-linear-gradient(top,  #222222 0%, #000000 100%);
    background-image: url(../img/button_arrow.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000));
    background-image: url(../img/button_arrow.png), -webkit-linear-gradient(top,  #222222 0%,#000000 100%);
    background-image: url(../img/button_arrow.png), -o-linear-gradient(top,  #222222 0%,#000000 100%);
    background-image: url(../img/button_arrow.png), -ms-linear-gradient(top,  #222222 0%,#000000 100%);
    background-image: url(../img/button_arrow.png), linear-gradient(top,  #222222 0%,#000000 100%);
}

.butt:hover, .butt:active, #searchsubmit:hover, #searchsubmit:active, .comment-reply-link:hover, .comment-reply-link:active, #commentform input[type="submit"]:hover ,#commentform input[type="submit"]:active,.post-password-required input[type=submit]:hover,.post-password-required input[type=submit]:active{
	color: white !important;
	background-image: url(../img/button_arrow_hover.png);
	background-position: right center;
	background-repeat:no-repeat;
    background-image: url(../img/button_arrow_hover.png), -moz-linear-gradient(top,  #222222 0%, #000000 100%);
    background-image: url(../img/button_arrow_hover.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000));
    background-image: url(../img/button_arrow_hover.png), -webkit-linear-gradient(top,  #222222 0%,#000000 100%);
    background-image: url(../img/button_arrow_hover.png), -o-linear-gradient(top,  #222222 0%,#000000 100%);
    background-image: url(../img/button_arrow_hover.png), -ms-linear-gradient(top,  #222222 0%,#000000 100%);
    background-image: url(../img/button_arrow_hover.png), linear-gradient(top,  #222222 0%,#000000 100%);
	-moz-box-shadow:    0 0 3px 3px #161616;
	-webkit-box-shadow: 0 0 3px 3px#161616;
	box-shadow:         0 0 3px 3px #161616;
}

.custom_butt:hover {
	-moz-box-shadow:    0 0 3px 3px #161616;
	-webkit-box-shadow: 0 0 3px 3px#161616;
	box-shadow:         0 0 3px 3px #161616;
}

.success {
	background: #161616 url(../img/yes.png) no-repeat;
	border: 1px solid #0c0c0c;
}

.error {
	background: #161616 url(../img/no.png) no-repeat;
	border: 1px solid #0c0c0c;
}

.info {
	background: #161616 url(../img/info.png) no-repeat;
	border: 1px solid #0c0c0c;
}

.warning {
	background: #161616 url(../img/warning.png) no-repeat;
	border: 1px solid #0c0c0c;
}
.success,
.error,
.info,
.warning {
	background-position: 12px 11px;
}

#sidebar ul li{
	border-bottom: 1px solid #0c0c0c;
}

#sidebar ul li:hover{
	background:black;
}

#sidebar ul li ul li{
	border-top: 1px solid #0c0c0c;
}

#sidebar th {
	background:black;
}

#sidebar table,
#sidebar th,
#sidebar td {
	border: 1px solid #0c0c0c;
}

.tagcloud a,
a[rel="tag"]  {
	background: black;
}

#sidebar select {
	color: #c0c0c0;
	border: 1px solid #0c0c0c;
	background: #161616;
}

#tweets li {
	background: transparent url(../img/dark/tweet.png) no-repeat;
	background-position: -5px 9px !important;
}

#tweets li:hover {
	background: black url(../img/dark/tweet.png) no-repeat !important;
	background-position: 25px 9px !important;
}

.comment_div {
	border:1px solid #111111;
	background: #161616;
}

.avatar_div {
	border:1px solid #111111;
	background: #1A1A1A;
}

.response-info {
	border-bottom: 1px solid #111111;
}

#respond {
	background:#161616;
}

dt.gallery-icon a {
	border:1px solid #111111;
	background: #1A1A1A;
}

.shadow {
	border:0 !important;
}

.popular-posts-details {
	color:#C0C0C0;
}

/* superfish menu */

.sf-vertical ul li {
	background: #161616;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	border: 1px solid black;
	background: #161616;
}

.sf-menu a,
.sf-menu a:visited  {
	color: white;
}

.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
	color: #feb518;
	background:black;
}

.sf-menu ul li a:focus,
.sf-menu ul li a:hover,
.sf-menu ul li a:active {
	background:black;
	color: #feb518;
}

/* jscroll pane */

.jspTrack {
	background: #0c0c0c;
}

.jspDrag{
	background: #EAEAEA;
}

/* fancybox */

#fancybox-outer {
	background: black;
}

#fancybox-content {
	border: 10px solid black;
}

#fancybox-close {
	background: transparent url('../img/dark/close_icon.png') no-repeat;
}

#fancybox-left-ico {
	background: transparent url('../img/dark/fancy_left.png') no-repeat;
}

#fancybox-right-ico {
	background: transparent url('../img/dark/fancy_right.png') no-repeat;
}

/* password box */

.post-password-required .entry  {
	border:1px solid #111111;
	background: #1a1a1a;
}

#gallery-show {
	right:0;
}
.classicblog_right .widget_text .textwidget a img {
	max-width: 100% !important;
	margin-bottom: 10px !important;
}

.jspPane .one-third.contactpage {
	width:100%;
	clear: both;
}
.jspPane .one-third.contactpage .post {
	padding-right:20px;
}

.page-template-template-contact-php .submenu {
	display: none;
}

.jspScrollable .shadow {
	display: none !important;
}

.wpcr_fl label {
	width: 100%;
	line-height: 18px;
}
#wpcr_commentform {
	margin: 20px 0;
}

#wpcr_table_2 td {
	padding-left: 10px;
}

.page-id-3172 #portfolio-filter {
	display: none;
}

#wpcr_commentform #wpcr_submit_btn {
	margin-top:10px !important;
}

/* Dorin Changes */

#post-8552 td { line-height: 15px; padding:15px; }

.blog,
.category,
.single-format-standard,
.single-project,
.search { background: #323232;}


.single-format-standard p,
.single-project #posts p,
.blog #posts p,
#body #posts p,
.category #posts p,
.search #posts p { color: #3c3c3c }

.single-format-standard .page_block,
#respond,
.single-project .page_block,
.blog .page_block,
.category .page_block,
.search .page_block { background: transparent url(../img/light/noise.png) repeat;}

.single-format-standard .classicblog_right,
.blog .classicblog_right,
.category .classicblog_right,
.single-project .classicblog_right,
.search .classicblog_right { background: #999999;}

.single-format-standard a.hover_link_light,
#respond h3,
.single-project h2,
.single-project h2 a,
.search h2,
.search h2 a,
.single-format-standard .widget h2,
.blog .widget h2,
.blog a.hover_link_light,
.category .widget h2,
.category a.hover_link_light,
#comments { color: #4f4f4f !important; }

.blog a.hover_link_light:hover { color: #e4a215 !important; }

.single-format-standard h2,
#respond h3,
.single-project h3,
.single-project h2,
.search h2,
.blog h2,
.category h2 { text-shadow: none !important;}

.single-format-standard .meta.margin_1line.margin_bottom_1line.custom_font,
.single-project .meta.margin_1line.margin_bottom_1line.custom_font,
.blog .meta.margin_1line.margin_bottom_1line.custom_font,
.category .meta.margin_1line.margin_bottom_1line.custom_font,
.search .meta.margin_1line.margin_bottom_1line.custom_font { margin-top:5px !important; color: #4f4f4f !important; }

.single-format-standard .wp-caption-text,
.single-project .wp-caption-text,
.blog .wp-caption-text,
.category .wp-caption-text,
.search .wp-caption-text { font-weight: normal !important; color: #919191 !important; padding:10px 30px; line-height: 15px; }

.single-format-standard .submenu,
.single-project .submenu,
.blog .submenu,
.category .submenu,
.search .submenu { display: none !important;}

.blog .classicblog_right,
.single-project .classicblog_right,
.single-format-standard .classicblog_right,
.search .classicblog_right { padding:0 20px; }

.blog .classicblog2_left,
.category .classicblog2_left,
.single-project .classicblog2_left,
.single-format-standard .classicblog2_left,
.search .classicblog2_left { width: 500px; margin:0; }

.blog .classicblog2_left .post,
.category .classicblog2_left .post,
.single-project .classicblog2_left .post,
.single-format-standard .classicblog2_left .post,
.search .classicblog2_left .post { padding: 0 20px; }

.blog .page-footer img,
.category .page-footer img,
.single-project .page-footer img,
.single-format-standard .page-footer img,
.search .page-footer img { display: none; }

.blog #sidebar .widget h2,
.category #sidebar .widget h2,
.single-project #sidebar .widget h2,
.single-format-standard #sidebar .widget h2,
.search #sidebar .widget h2 { margin-bottom: 5px !important;}

.blog #sidebar .widget a,
.category #sidebar .widget a,
.single-project #sidebar .widget a,
.single-format-standard #sidebar .widget a,
.search #sidebar .widget a { color: #fff; }

.blog input, .blog textarea,
.blog input:focus, .blog textarea:focus,
.category input, .category textarea,
.category input:focus, .category textarea:focus,
.single-format-standard input:focus,
.single-format-standard textarea:focus,
.single-format-standard input,
.single-format-standard textarea,
.single-format-standard code,
.single-project input,
.single-project textarea,
.single-project input:focus,
.single-project textarea:focus,
.single-project code,
.search input,
.search textarea,
.search input:focus,
.search textarea:focus,
.search code {
color: #000;
background: #A0A0A0;
border: 1px solid #808080;
}
.single-format-standard input[type="submit"],
.single-project input[type="submit"],
.blog input[type="submit"],
.category input[type="submit"],
.search input[type="submit"] { color: #fff !important; }

.single-format-standard #sidebar input[type="text"],
.single-project #sidebar input[type="text"],
.blog #sidebar input[type="text"],
.category #sidebar input[type="text"],
.search #sidebar input[type="text"] { background:#676767; border-color: rgb(92, 92, 92);}

.comment_div, .avatar_div {
	background: #fff;
}

#sidebar .widget a {
	color: #e9e9e9 !important;
}
#sidebar .widget a:hover {
	color: #fff !important;
}

.page-template-template-slider-php { background: #000 !important;}

.page-template-template-slider-php { background: #000 !important;}
.wpcr3_table_2 label { width: 100% !important; }
.wpcr3_table_2 input { width: auto; padding:0; }

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.blog .classicblog2_left { width: 100%; }

}
